<?php

namespace App\Modules\Passenger\Application\ReloadHtlCampBookingPassenger;

class PassengerReloadHtlCampBookingPassengerQuery
{

    public function __construct(
        private int $Id_Passenger
    ) {
    }

    public function getIdPassenger(): int
    {
        return $this->Id_Passenger;
    }
}
